Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## xdoclet.modules.libelis.jdo
Class LidoSubTask.LidoVersionTypes

    java.lang.Object
      org.apache.tools.ant.types.EnumeratedAttribute
          xdoclet.modules.libelis.jdo.LidoSubTask.LidoVersionTypes

Enclosing class:
  LidoSubTask

public static class LidoSubTask.LidoVersionTypes
extends org.apache.tools.ant.types.EnumeratedAttribute

Author:
  Ludovic Claude (ludovicc@users.sourceforge.net)
created
  10 October 2002

Field Summary
`static String` | `VERSION_1_3`

Fields inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`value`

Constructor Summary
`LidoSubTask.LidoVersionTypes()`

Method Summary
`String[]` | `getValues()` Gets the Values attribute of the LidoVersionTypes object

Methods inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`containsValue, getIndex, getValue, indexOfValue, setValue, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### VERSION_1_3

    public static final String VERSION_1_3

See Also:
  Constant Field Values

Constructor Detail

### LidoSubTask.LidoVersionTypes

    public LidoSubTask.LidoVersionTypes()

Method Detail

### getValues

    public String[] getValues()

  Gets the Values attribute of the LidoVersionTypes object

  Returns:
    The Values value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://xdoclet.sourceforge.net/
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD